#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-9lmhT9umYLqI7btRUtnFYi
key:                  http-conduit-2.3.8-9lmhT9umYLqI7btRUtnFYi
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  12c0a742a96375eeaf444397a1e8f33f
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-9lmhT9umYLqI7btRUtnFYi
depends:
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ
    attoparsec-0.14.1-4RrR6JtACo3DG78Jfpn46d base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-ApxS2xFoEujLh53VVQJy99
    conduit-extra-1.3.5-E6vkvD7lcpiDSIeEzGd8E2
    http-client-0.7.8-E3bZFJkfLITBuDITaHR2az
    http-client-tls-0.3.5.3-DtlshGkkcZz3UOwirlFrtr
    http-types-0.12.3-8HcyLXWnLSH1DTsDkru7X4 mtl-2.2.2
    resourcet-1.2.4.3-Lb8C17p4UVhEzmEbuRZTa9 transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

